body,td,th {
	color: #000000;
	font-size: 12px;
	line-height:160%;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #000000;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.topnav {
	background: url(http://images.17173.com/crazy/images/ctr2008_7.gif) no-repeat;
	height: 61px;
	width: 960px;
	margin: auto;
	padding: 0px;
}
.topnav td {
	font-size: 12px;
	text-decoration: none;
}
.pd_td10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.pd_td5 {
	padding-top: 5px;
	padding-bottom: 5px;
}
.pd_td3 {
	padding-top: 3px;
	padding-bottom: 3px;
}
.mainbody {
	background: url(http://images.17173.com/crazy/images/ctr2008_52.gif) repeat-y center;
	padding: 0px 20px;
}
.mainbody_left {
	width: 224px;
	margin-right: 4px;
	padding: 0px;
}
.mainbody_right {
	margin: 0px;
	padding: 0px;
	width: 692px;
}
.font_with {
	color: #FFFFFF;
}
.p12 {
	font-size: 12px;
}
.font_bold{
	font-weight: bold;
}
.font_spacing_3{
	letter-spacing: 3px;
}
.font_yellow1 {
	color: #D3871F;
}
.border_black {
	border: 1px solid #000000;
}
.font_red {
	color: #431D00;
}
.padding_left10 {
	padding-left: 10px;
}
.quhuan{
	width: 90px;
	height: 33px;
	font-size:14px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 33px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	background: url(http://images.17173.com/crazy/images/ctr2008_22.gif) no-repeat center center;
}
.quhuan1{
	width: 90px;
	height: 33px;
	font-size:14px;
	text-decoration: none;
	color: #000000;
	line-height: 33px;
	margin: 0px;
	padding: 0px;
}
#dh{
	margin: 0px;
	padding: 0px;
	width: 291px;
	background: url(http://images.17173.com/crazy/images/qh_bj.gif) no-repeat center center;
	height: 33px;
}
#content1,#content2,#content3{float: left;width: 90px;height: 33px;text-align: center;margin: 0px;padding: 0px;}
#content11{float: left;width: 11px;height: 33px;text-align: center;margin: 0px;padding: 0px;}
#ccontent1,#ccontent2,#ccontent3{
	width:291px;
	COLOR:black;	
	clear: both;
}
#ccontent1 td,#ccontent1 td a:link,#ccontent1 td a:visited,#ccontent1 td a:hover,#ccontent1 td a:active{font-size:12px; text-decoration:none;color:#000000;}
#ccontent2 td,#ccontent2 td a:link,#ccontent2 td a:visited,#ccontent2 td a:hover,#ccontent2 td a:active{font-size:12px; text-decoration:none;color:#000000;}
#ccontent3 td,#ccontent3 td a:link,#ccontent3 td a:visited,#ccontent3 td a:hover,#ccontent3 td a:active{font-size:12px; text-decoration:none;color:#000000;}
#td-bottom-sy td {COLOR:#666666; font-size:12px; line-height:20px;}
#td-bottom-sy a:link { COLOR:#666666; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#666666; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#666666; text-decoration: none}
.STYLE1 {color: #930000}
TABLE.cmsTable2 TD 
{ 
line-height: 20pt; 
font-size: 14px; 
} 
-->
